<?php

namespace Tests\Feature;

use Tests\TestCase;

class SiteURLTest extends TestCase
{
    /**
     * A basic test example.
     *
     * @return void
     */
    public function testHomeURL()
    {
        $response = $this->get('/');

        $response->assertStatus(200);
    }

	public function testLoginURL()
	{
		$response = $this->get('/login');

		$response->assertStatus(200);
	}
}